## gtk_move

gtk_move

## Synopsis

    void                gtkMoveBuild_interface              ();
    void                gtkMoveUpdate_informations          (PickMesure *pickMesure);

## Description

## Details

### gtkMoveBuild_interface ()

    void                gtkMoveBuild_interface              ();

This routine should be called in conjonction to the `create_observeDialog()` one. It completes the creation of widgets (and also initialisation of values) for the move tab.

### gtkMoveUpdate_informations ()

    void                gtkMoveUpdate_informations          (PickMesure *pickMesure);

Update all widgets in the move part with the given drag information.

`pickMesure` : | the information resulting from a pick action.